**VADER Sentiment Analysis**

VADER (Valence Aware Dictionary and sEntiment Reasoner) is a lexicon and rule-based sentiment analysis tool that is *specifically attuned to sentiments expressed in social media*. It is fully open-sourced under the `[MIT License] <http://choosealicense.com/>`_ (we sincerely appreciate all attributions and readily accept most contributions, but please don't hold us liable).

**Citation Information**

If you use either the dataset or any of the VADER sentiment analysis tools (VADER sentiment lexicon or Python code for rule-based sentiment analysis engine) in your research, please cite the above paper. For example:  

  **Hutto, C.J. & Gilbert, E.E. (2014). VADER: A Parsimonious Rule-based Model for Sentiment Analysis of Social Media Text. Eighth International Conference on Weblogs and Social Media (ICWSM-14). Ann Arbor, MI, June 2014.** 


* Code examples are provided on the `[VADER GitHub Repo] <https://github.com/cjhutto/vaderSentiment>`_
* Details about the scoring are provided on the `[VADER GitHub Repo] <https://github.com/cjhutto/vaderSentiment>`_
* VADER has been ported to Java, JavaScript, PHP, Scala, C#, Rust, and Go (see details and links to these on the `[VADER GitHub Repo] <https://github.com/cjhutto/vaderSentiment>`_


